@import "../styles/utilities/extends";
.information {
  @extend %information;
}

:host ::ng-deep .input-field-component {
  .input-wrapper {
    &::after {
      bottom: 6px!important;
    }
  }
}
:host ::ng-deep .accordion-component {
  margin-bottom: 0!important;
}
